GXml.DomComment – GXml-0.20 Reference Manual

# DomComment

## Object Hierarchy:

## Description:

public interface DomComment : DomCharacterData

DOM4 comment node

All known implementing classes:

- Comment

- XComment

Namespace: GXml
Package: GXml-0.20

### Inherited Members:

All known members inherited from interface GXml.DomCharacterData

- append_data
- data
- delete_data

- insert_data
- length

- replace_data
- substring_data